@charset "utf-8";

* {margin:0px;padding:0px;font-size: 12px;color:#000;text-align:left;vertical-align:top;}
img {border:0px;}



html  { height:100%;width:100%; background: #fff; }
body {height:100%;width:100%;background: #fff; }   

h1 {color:#444;font-size:21px;line-height:28px; font-family: 'Dosis', sans-serif;margin-bottom:15px;width:480px;margin-top:30px;font-weight: 300;}
h2 {color:#222;font:17px 'Schoolbell', cursive;margin-bottom:15px;width:600px;margin-left:20px;border:0px solid green;}
a {color:#008ec3;text-decoration:none;}
a:hover {color:#000;}

.color-blue {color:#008ec3;}
p, span, div {
  font-family: 'Dosis', sans-serif;
  font-weight: 300;
  /*line-height: 1.4em;*/
}
.big {font-size:14px;}
.emphase {font-size:14px;font-weight:500;}
.caption {font-size:10px;color:#666;text-align:right;}

/* *********************** structure ******************/
div.header {width:980px;margin:auto;height:110px; border:0px solid #666;}
div.container-slider {background:#008ec3;height:400px;width:100%;padding-top:0px;
  -moz-box-shadow: 0px 0px 25px 26px rgba(0,0,0,0.05);
   -webkit-box-shadow: 0px 0px 25px 26px rgba(0,0,0,0.05);
   box-shadow: 0px 15px 18px 14px rgba(0,0,0,0.05);
}
div.container-slider2 {width:980px;margin:auto;margin-top:0px;border:0px solid #ccc;text-align:center;position:relative; }

div.container-bottom2 {width:980px;margin:auto;margin-top:40px;border:0px solid #ccc; }
div.container-bottom {width:100%; }

/*div.container {width:920px;margin:auto;border:0px solid #ccc;padding:0 40px;margin-bottom:60px;}
div.container2 {width:100%;border:0px solid #666;background:rgba(223,243,254,0.7);border-radius:10px;}*/
div.footer {height:60px; width:100%;border:0px solid #666;}
div.footer2 {height:60px;width:980px;margin:auto;border:0px solid #666;margin-top:30px;background:url('../img/bg/bg_footer.png') no-repeat;}

.logo {margin:10px 20px;width:250px;height:90px;float:left;margin-right:30px;}

.shadow_container {
  -moz-box-shadow: 0px 0px 25px 16px rgba(255,255,255,0.5);
   -webkit-box-shadow: 0px 0px 25px 16px rgba(255,255,255,0.5);
   box-shadow: 0px 0px 25px 16px rgba(255,255,255,0.5);
}
/*.shadow_container {
  -moz-box-shadow:    inset -10px -10px 0px #c4a5d0,  6px 6px 15px 6px rgba(0,0,0,0.2);
   -webkit-box-shadow: inset -10px -10px 0px #c4a5d0,  6px 6px 15px 6px rgba(0,0,0,0.2);
   box-shadow:         inset -10px -10px 0px #c4a5d0,  6px 6px 15px 6px rgba(0,0,0,0.2);
}*/
div.arrow-left {cursor:pointer;z-index:20;position:absolute;top:180px;left:0px;width:20px;height:40px;border:0px solid #ccc;background:url('../img/graphs/arrow_left.png');}
.arrow-left:hover {background-position:0px -40px;}
div.arrow-right {cursor:pointer;z-index:20;position:absolute;top:180px;right:20px;border:0px solid #ccc;width:20px;height:40px;background:url('../img/graphs/arrow_right.png');}
.arrow-right:hover {background-position:0px -40px;}
.slideshow-menu-item {border:0px solid green;height:85px;width:200px;cursor:pointer;}
/*#slideshow-menu-nadia {background:url('../img/slideshow/slideshow-menu-nadia.png') no-repeat;}
#slideshow-menu-nadia_act {background:url('../img/slideshow/slideshow-menu-nadia.png') 0px -170px no-repeat;}
#slideshow-menu-nadia:hover, #slideshow-menu-nadia_act:hover {background-position: 0px -85px;opacity:1;}*/

/*#slideshow-menu-marius {background:url('../img/slideshow/slideshow-menu-marius.png') no-repeat;}
#slideshow-menu-marius_act {background:url('../img/slideshow/slideshow-menu-marius.png') 0px -170px no-repeat;}
#slideshow-menu-marius:hover, #slideshow-menu-marius_act:hover {background-position: 0px -85px;opacity:1;}
#slideshow-menu-sofiya {background:url('../img/slideshow/slideshow-menu-sofiya.png') no-repeat;height:95px;}
#slideshow-menu-sofiya_act {background:url('../img/slideshow/slideshow-menu-sofiya.png') 0px -190px no-repeat;height:95px;}
#slideshow-menu-sofiya:hover, #slideshow-menu-sofiya_act:hover {background-position: 0px -95px;opacity:1;}
#slideshow-menu-marcandre {background:url('../img/slideshow/slideshow-menu-marcandre.png') no-repeat;height:94px}
#slideshow-menu-marcandre_act {background:url('../img/slideshow/slideshow-menu-marcandre.png') 0px -190px no-repeat;}
#slideshow-menu-marcandre:hover, #slideshow-menu-marcandre_act:hover {background-position: 0px -94px;opacity:1;}*/

.slideshow-container {border:0px solid #ccc;}
.slideshow-menu {float:left;margin:50px 20px 0 10px;}
.slideshow {float:left;width:650px;height:500px;margin-top:30px;background:url('../img/slideshow/slideshow2.png') no-repeat;}
.slideshow-nav-container {position:absolute;text-align:center;top:410px;left:460px;}
/*.slideshow-nav {display:inline-block;width:16px;height:16px;background:url('../img/graphs/slideshow-nav.png') no-repeat;border:0px solid #ccc;;text-align:center;opacity:0.5;}
*/
.slideshow-nav {display:inline-block;width:16px;height:16px;background:url('../img/graphs/slideshow-nav.png') no-repeat;border:0px solid #ccc;;text-align:center;opacity:0.95;}
.slideshow-nav.active { background: green; }
.dimmed {opacity:0.6;}

/* ******************* header ********************* */
.header-menu a {
/* width: 120px; */
/* height: 30px; */
float: right;
margin: 52px 40px 0 0px;
cursor: pointer;
font-family: 'Dosis', sans-serif;
font-weight: 300;
font-size: 18px;
color: #008ec3;
}
.header-menu a:hover {
  color:black;
}
#header-menu-1 {background:url('../img/graphs/menu_1.png') no-repeat;}
#header-menu-1:hover {background-position:0px -30px;}
#header-menu-2 {background:url('../img/graphs/menu_2.png') no-repeat;}
#header-menu-2:hover {background-position:0px -30px;}

/* ******************* slideshow ********************* */
.bar {display:inline-block;width:16px;height:16px;background:url('../img/graphs/slideshow-nav.png') no-repeat;border:0px solid #ccc;;text-align:center;opacity:0.5;margin:0 5px;}
span.bar.active, .buttons span.bar:hover {opacity:1;background:url('../img/graphs/slideshow-nav_ov.png') no-repeat;}
.buttons span.active{color:#1C75BC;background:url('../img/graphs/slideshow-nav_ov.png') no-repeat;}
.buttons span:hover{color:#000;}

img.main_img {float:left;width:153px;height:279px;margin-right:0px;}

/* ******************* footer ********************* */
.p_footer {font-size:10px;color:#666;margin-top:10px;}
a.a_footer {color:#666;font-size:10px;display:inline-block;}

<!--span.logo_caption {font:11px verdana;letter-spacing:1.5px;position:absolute;top:68px;margin-left:3px;display:inline-block;width:180px;}
div.home_col2 {float:right;margin-top:35px;border:0px solid #ccc;text-align:center;height:360px;}
div.overlay_get_img {position:absolute;width:300px;height:130px;background: rgba(255, 255, 255, 0.90);top:387px;left:10px;border-top:1px solid #dbdbdb;border-right:1px solid #acabac;border-bottom:1px solid #acabac;border-left:1px solid #dbdbdb;z-index:0;border-bottom-right-radius: 15px;padding:10px;-moz-box-shadow:6px 6px 25px rgba(255, 255, 255, 0.5); -webkit-box-shadow:6px 6px 25px rgba(0, 0, 0, 0.35);box-shadow:6px 6px 25px rgba(0, 0, 0, 0.35);z-index:10000;}
-->
/*.shadow3 {

-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
-webkit-transform: skew(-0deg) rotate(-0deg);
-moz-transform: skew(-0deg) rotate(-0deg);
-ms-transform: skew(-0deg) rotate(-0deg);
-o-transform: skew(-0deg) rotate(-0deg);
transform: skew(-0deg) rotate(-0deg); 
}

div.portfolio:before {
    background: hsla(0,0%,0%,.5);
    bottom: -10px;
    content: '';

    position: absolute;

    z-index: -1;
    -webkit-box-shadow: 0 0 20px 20px hsla(0,0%,0%,.5);
       -moz-box-shadow: 0 0 20px 20px hsla(0,0%,0%,.5);
            box-shadow: 0 0 20px 20px hsla(0,0%,0%,.5);
    -webkit-transform: perspective(500) rotateX(45deg);
       -moz-transform: perspective(500) rotateX(45deg);
        -ms-transform: perspective(500) rotateX(45deg);
         -o-transform: perspective(500) rotateX(45deg);
            transform: perspective(500) rotateX(45deg);
}

.box:after {
    -moz-transform: skew(15deg) rotate(6deg);
    left: auto;
    right: 10px;
}

.box:before {
    -moz-transform: skew(-15deg) rotate(-6deg);
    bottom: 10px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
    content: "";

    
    z-index: -1;
}
.box:after {
    -moz-transform: skew(-15deg) rotate(-6deg);
    bottom: 10px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
    content: "";


    z-index: -1;
}*/

.shadow {
-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5);
-webkit-transform: skew(-0deg) rotate(-0deg);
-moz-transform: skew(-0deg) rotate(-0deg);
-ms-transform: skew(-0deg) rotate(-0deg);
-o-transform: skew(-0deg) rotate(-0deg);
transform: skew(-0deg) rotate(-0deg); 
}
/*.shadow2 {
-webkit-box-shadow: 0 8px 8px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0 8px 8px rgba(0, 0, 0, 0.15);
box-shadow: 0 8px 8px rgba(0, 0, 0, 0.15);

}
div.clip_home:hover {background:url('../img/home/clip_home3_ov.jpg') center no-repeat;}*/

/* elements */
.blue-button {background:#008ec3;border-radius:8px;padding:8px 0px;color:#fff;margin:10px 0 30px 0;font-size:14px;width:200px;text-align:center;font-weight:500;}


/* forms */
.form_label {display:inline-block;width:100px;margin-bottom:12px;}

